
TextCritical.net - Bug #2551

Update script has conflicting options --restart and --rm

12/27/2019 01:59 AM - Luke Murphey

Status: Closed Start date: 12/26/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

docker: Conflicting options: --restart and --rm.

See 'docker run --help'.

History

#1 - 12/27/2019 01:59 AM - Luke Murphey

https://serverfault.com/questions/905988/how-can-i-automatically-restart-my-docker-containers-with-container-auto-delete

#2 - 12/28/2019 06:41 AM - Luke Murphey

- Status changed from New to In Progress

Modified the script such this ought to work now.

#3 - 12/28/2019 06:41 AM - Luke Murphey

- % Done changed from 0 to 50

#4 - 12/30/2019 04:56 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
